.button_style {  height: 20px; border: #666666; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}


p,ul,li{font-family: "宋体";font-size:13px;line-height:130%;color: 000000}
td,ol,ul{font-family: "宋体";font-size:13px;line-height:130%;color: 000000}

.text1{font-family: "宋体";font-size:12px; color:181435;line-height:160% } 
.text2{font-family: "宋体";font-size:13px; color:000000}
.text3{font-family: "宋体";font-size:13px; color:405976}

.title_sdb1{font-family: "宋体";font-size:14px; color:D64040; font-weight:400;font-weight:bold}
.title_sdb2{font-family: "宋体";font-size:13px; color:0d2177;font-weight:bold}
.title_sdb3{font-family: "宋体";font-size:14px; color:#000000;font-weight:bold}
.title1{font-family: "宋体";font-size:14px; color:DA4444; font-weight:400;font-weight:bold}
.title2{font-family: "黑体";font-size:25px; color:050000; font-weight:600;font-weight:bold}
.title3{font-family: "黑体";font-size:18px; color:9D1C20; font-weight:600;font-weight:bold}


A:link {font-family: "宋体";font-size:13px;text-decoration: none; color:0d2177} 
A:visited {font-family: "宋体";font-size:13px;COLOR: 0d2177; TEXT-DECORATION: none}
A:active {font-family: "宋体";font-size:13px;COLOR: ff0000; TEXT-DECORATION: none}
A:hover {font-family: "宋体";font-size:13px;COLOR: ff0000; TEXT-DECORATION: none}

A.index1:link {font-size:14px;COLOR:6F4944; TEXT-DECORATION: none} 
A.index1:visited {font-size:14px;COLOR:6F4944; TEXT-DECORATION: none}
A.index1:active {font-size:14px;COLOR:ff0000; TEXT-DECORATION: none}
A.index1:hover {font-size:14px; COLOR:ff0000; TEXT-DECORATION: none}


.up0{font-family: "宋体";font-size:14px; color:002249}
A.up:link {font-family: "宋体";font-size:14px;COLOR:002249; TEXT-DECORATION: none;font-weight:bold} 
A.up:visited {font-family: "宋体";font-size:14px;COLOR:002249; TEXT-DECORATION: none;font-weight:bold}
A.up:active {font-family: "宋体";font-size:14px;COLOR:cc0033; TEXT-DECORATION: none;font-weight:bold}
A.up:hover {font-family: "宋体";font-size:14px; COLOR:cc0033; TEXT-DECORATION: none;font-weight:bold}


.lef0{font-family: "宋体";font-size:12px; color:B75554;line-height:160%}
A.lef1:link {font-size:12px;COLOR:B75554; TEXT-DECORATION: none;line-height:160%} 
A.lef1:visited {font-size:12px;COLOR:B75554; TEXT-DECORATION: none;line-height:160%}
A.lef1:active {font-size:12px;COLOR:ff0000; TEXT-DECORATION: none;line-height:160%}
A.lef1:hover {font-size:12px; COLOR:ff0000; TEXT-DECORATION: none;line-height:160%}
.lef2{font-family: "宋体";font-size:12px; color:0C0C8B}

.btm{font-family: "宋体";font-size:13px; color:#ffffff;line-height:160% }
